Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 12:18:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648122017 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589814648            03:57 PM, 06th Apr                     hi                    ?           03:
 59 PM, 06th Apr                   krishan                   Hi , Thank you for contacting us. My name is krishan.           04:03 PM, 06th Apr                   krishan                   we can see you want to know you the order status           04:04 PM, 06th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:04 PM, 06th Apr                   krishan                   as we have checked currently your order is out for delivery.           04:05 PM, 06th Apr                   krishan                   we request you please wait our courier team will contact you soon.           04:05 PM, 06th Apr                     hi                    hi           04:08 PM, 06th Apr                   krishan                   as we have checked currently your order is out for delivery.           04:08 PM, 06th Apr                     hi                    Courier Tracking #  FP040521000366. Shows my o
 rder is out for delivery. but i didnt not receive any sms or email regarding it           04:08 PM, 06th Apr                     hi                    Will I receive the order by today itself?           04:09 PM, 06th Apr                     hi                    ?           04:10 PM, 06th Apr                   krishan                   Please wait our team will contact you as soon as possible. Prior delivery they always make a call to customer           04:10 PM, 06th Apr                     hi                    So if it shows OFDelivery           04:11 PM, 06th Apr                     hi                    will i rceive it today?           04:11 PM, 06th Apr                   krishan                   yes, our team will contact you soon.           04:11 PM, 06th Apr                     hi                    Ok thnks           04:12 PM, 06th Apr                   krishan                   is there anything else i can assist you with.           04:12 PM, 06th Apr                   
 krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:15 PM, 06th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362422